A:Visited  {
	color : Blue;
}

A:Active  {
	color : Blue;
}

A:Hover  {
	color : Red;
}

A  {
	font-size : 10pt;
	font-family : sans-serif;
	color : blue;
	text-decoration : underline;
}

BODY  {
	font-size : 12;
	font-family : verdana;
}

img {
	border:none;
	margin-right:6px;
}
textarea {
	font-size: 9pt;
	font-family: verdana;
	line-height: 130%;
}

input {
	font-size : 9pt;
	font-family : verdana;	
}

H1  {
	font-size : 18pt;
	font-family : Arial;
	text-align : center;
	font-weight : bold;
}

H2  {
	font-size : 14pt;
	font-family : Arial;
	font-weight : bold;
}

td big  {
	font-size : 20pt;
}

td b  {
	font-size : 11pt;
	font-family : Arial;
	font-weight : bold;
}

td  {
	font-size : 10pt;
	font-family : sans-serif;
}

th  {
	font-size : 12pt;
	font-family : Arial;
	font-weight : bold;
	background-color : Silver;
}

th.hdr1  {
	font-size : 12pt;
	font-family : Arial;
	font-weight : bold;
	color : White;
	background-color : Teal;
	padding-top : 2pt;
	padding-bottom : 2pt;
}

th.hdr1 a {
	background-color: white;
	font-weight: normal;
}
th a {
	font-weight: normal;
}

th span {
	float: right;
}

td.menu  {
	background-color : White;
	font-size : 9pt;
	font-weight : normal;
	color : Teal;
	font-family : arial;
	text-align : right;
}

LI  {
	font-size : 12pt;
	font-family : Arial;
	margin-top : 1pt;
}

A.menu  {
	font-size : 11pt;
	font-family : Arial;
	font-weight : bold;
	color : Blue;
	text-decoration : underline;
}

A:Active.menu  {
	color : Blue;
}

A:Visited.menu  {
	color : Blue;
}

A:hover.menu  {
	color : Red;
}

TD LI  {
	font-size : 11pt;
	font-family : sans-serif;
}

table  {
	background-color : white;
}

table.menu  {
	background-color : White;
}

th.perms  {
	background-color : #ccccff;
	font-size : 8pt;
	font-family : Arial;
	font-weight : normal;
}

table.perms  {
	text-align : center;
	background-color : ccccff;
}

td.small  {
	font-size : 8pt;
}

small {
	
	font-size:9pt;
}
A.mbrlist  {
	font-weight : bold;
	font-size : 10pt;
	font-family : verdana;
	text-decoration : none;
}

H1.svc  {
	text-align : left;
	margin-bottom : 6pt;
	margin-top : 0pt;
	padding-top : 0pt;
	padding-bottom : 0pt;
	line-height : 11pt;
	color : Black;
	font-size : 12pt;
}

P.mbrlist  {
	margin-top : 6pt;
	margin-bottom : 0pt;
}

b.svc  {
	font-size : 10pt;
	font-weight : bold;
	font-family : Verdana;
}

table.mbrlist  {
	background-color : White;
}

table.form  {
	background-color : #ccccff;
}

h1.formhelp  {
	margin-top : 0pt;
	margin-bottom : 0pt;
	color : Gray;
	font-weight : bold;
	font-size : 11pt;
	font-family : Arial;
	text-align : left;
}

TD.formhelp  {
	font-family : serif;
	font-size : 11pt;
	color : Red;
}

small.copy  {
	font-size : 8pt;
	font-family : Times New Roman;
	font-weight : normal;
	color : Gray;
}

UL  {
	margin-top : 0pt;
	margin-bottom : 0pt;
	padding-top : 0pt;
	padding-bottom : 0pt;
}

form  {
	margin-top : 0pt;
	margin-bottom : 0pt;
	padding-top : 0pt;
	padding-bottom : 0pt;
}

span.small  {
	font-size : 9pt;
}

td.hints  {
	font-weight : bold;
}

a.hints  {
	font-size : 9pt;
	font-family : Verdana;
	font-weight : normal;
	text-decoration : none;
}

P.hints  {
	margin-top : 6pt;
}

TD.svc  {
	font-size : 10pt;
	font-family : verdana;
	font-weight : normal;
}

TD.form  {
	background-color : Silver;
}

td.svc p  {
	margin-top : 6pt;
}

.fieldhelp  {
	font-size : 8pt;
	font-family : arial;
}

a.pg  {
	font-size : 9pt;
	font-family : arial;
}

td.procedit  {
	background-color : #ccccff;
	font-size : 12pt;
	font-family : Verdana;
	font-weight : bold;
	text-align : center;
	padding-top : 12pt;
	padding-bottom : 12pt;
}

BODY.MSG  {
	font-size : 12pt;
	font-family : Verdana, Helvetica;
	font-weight : bold;
	text-align : center;
	margin-top : 20pt;
	background-color : #FFFFBB;
	color : Red;
}

LI.actions  {
	margin-bottom : 10pt;
}

table.dbtbl {
	border: 1px;
	border-right-width: 0;
	border-bottom-width: 0;
	border-color: grey;
	border-style: solid;
	width: 100%;
	margin-right: 0;
	padding-right: 0;
}
table.dbtbl h1 {
	margin: 0;
}

table.dbtbl h2 {
	margin: 0;
}
table.dbtbl i {
	color: #CC6633;
}
table.dbtbl th {
	background-color : white;
}

table.dbtbl td {
	background-color : white;
	
}

table.dbedit {
	border: thin;
	border-color: grey;
	border-style: solid;
	width: 100%;
}
table.dbedit th {
	background-color : white;
	text-align: right;
	width: 10em;
}

table.dbedit td {
	background-color : white;
	
}

#audit H1
{
	text-align:center;
	font-size:1.5em;
	background: #CCCC99;
	padding:0.5em;
}
#audit H2
{
	text-align:left;
	font-size:1.3em;
	background: white;
	padding:0;
	margin:0;
}
#audit H3
{
	text-align:left;
	text-decoration: underline;
	font-size:1.1em;
	background: white;
	padding:0;
	margin:0;
	margin-top:0.5em;
	margin-bottom:0.3em;
}
#audit p
{
	margin:0;
	margin-top:0.3em;
}
#audit body
{
	padding:1em;
}
#audit .auditDel
{
	color: red;
}
#audit span.auditChange
{
	color: green;
}

#audit .changes
{
	margin-left:2em;
}

#editNew td{
	padding:0.1em;
}

#map {
	float: right;
}

#editTable td{
	vertical-align: top;
	
}
.kuSuggest {
	background-color: #FEFF3C;
	padding: 0.5em;
	margin:0.5em;
	border: 1px solid #696969;
}
.kuSuggest p {
	margin: 0;
}
.kuSuggest a {
	margin: 0;
}
